现在想用rt-thread开发项目,哪个版本的合适呢?

发布于 2019-10-31 22:40:42
现在想用rt-thread开发个小项目,哪个版本合适呢?

查看更多

关注者
0
被浏览
515
4 个回答
xp187oo
xp187oo 2019-11-01
自己顶一下。。。。。。
andychen
andychen 2019-11-01
看下这篇说明 如何选择合适的 RT-Thread 版本进行开发/学习
xp187oo
xp187oo 2019-11-01
andychen 发表于 2019-11-1 09:19
看下这篇说明 如何选择合适的 RT-Thread 版本进行开发/学习 https://mp.weixin.qq.com/s/d1YKCW5lR95cA3ZSy ...


感谢~~~老铁

撰写答案

请登录后再发布答案,点击登录

发布
问题

分享
好友

手机
浏览

扫码手机浏览